
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/* Super ball
---------------------------------------------- */
.mktoNav {
  background-color: #fff;
  position: absolute;
  top: 41px;
  left: 0;
  z-index: 1;
  width: 240px;
  padding-top: 10px;
  border-left: 7px solid #b6dbe3; }
  .mktoNav a {
    color: #000 !important;
    cursor: pointer;
    padding-left: 20px;
    font-size: 17px;
    display: block;
    text-decoration: none; }
    .mktoNav a:hover {
      background-color: #b6dbe3 !important; }
  .mktoNav .mktoInbound {
    padding: 25px 0px 10px 0px; }
    .mktoNav .mktoInbound .mktoSectionLabel {
      position: absolute;
      margin-top: 105px; }
  .mktoNav .mktoHasIcon:before {
    content: '';
    float: left;
    width: 25px;
    height: 22px;
    margin-right: 10px;
    background: transparent url(/download/attachments/1147226/nav-icons.png) no-repeat; }
  .mktoNav .mktoMkto:before {
    background-position: 0px 0px; }
  .mktoNav .mktoDocs:before {
    background-position: 0px -48px; }
  .mktoNav .mktoNation:before {
    background-position: 0px -24px; }
  .mktoNav .mktoPtn:before {
    background-position: 0px -72px; }
  .mktoNav .mktoLearn:before {
    background-position: 0px -106px; }
  .mktoNav .mktoDev:before {
    background-position: 0px -97px; }
  .mktoNav .mktoSectionLabel {
    color: #B7DEE8;
    font-size: 24px; }

/* Marketo Macros
---------------------------------------------- */
/* Hub page style */
.hub-item {
  background-repeat: no-repeat;
  background-size: 128px;
  padding-left: 140px;
  height: 130px;
  margin: 10px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  padding-top: 10px; }
  .hub-item h4 {
    font-size: 1.5em;
    font-weight: 300;
    padding: 0 !important; }

.half-length {
  width: 375px;
  float: left;
  position: relative;
  height: 150px; }

.item-small {
  height: 70px;
  width: 375px !important; }
  .item-small .hub-item {
    background-size: 48px;
    padding-left: 60px; }
  .item-small h4 {
    font-size: 18px !important;
    font-weight: 300 !important; }
  .item-small:hover .showme {
    display: block;
    border-radius: 90px;
    background-color: #EAEAEA;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 375px;
    height: 70px; }

.item-with-icon {
  padding: 10px 0; }
  .item-with-icon a:hover {
    text-decoration: none; }
  .item-with-icon:hover .showme {
    display: block;
    border-radius: 90px;
    background-color: #EAEAEA;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 375px;
    height: 150px; }

.showme {
  transition: width 0.3s;
  transition-timing-function: linear;
  width: 0px; }

/* Marketo Callout Box */
.callout {
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  color: #333;
  padding: 15px 20px;
  position: relative;
  margin: 15px 0px; }
  .callout p {
    margin: 0px 15px 15px 0px; }
  .callout .callout-icon {
    position: absolute;
    left: auto;
    display: block;
    width: 50px;
    right: -14px;
    top: -17px; }

.admin {
  background-color: #F6D5C2; }

.prereq {
  background-color: #FFF1A8; }

.rel {
  background-color: #E2E2E2;
  background-image: url(/download/attachments/557070/arrow_white.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 200px; }

/* Step box */
.step-container {
  position: relative;
  padding: 20px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin: 15px 0;
  font-size: 16px;
  font-weight: 300;
  text-align: center; }
  .step-container .step-title {
    font-size: 21pt;
    text-align: center;
    margin-top: 0;
    font-weight: 300;
    text-align: center; }
  .step-container #quickwins {
    width: 95%;
    height: 370px;
    margin: auto;
    text-align: left;
    background-color: white;
    overflow: hidden; }
  .step-container .halfbox.showhim {
    width: 330px;
    margin: 0; }
  .step-container .showhim:hover .showme {
    width: 330px; }
  .step-container h4 {
    font-size: 16px !important; }
  .step-container p {
    max-width: 550px;
    margin: auto; }
  .step-container .external-link {
    background-position: 180px center; }

.step-banner {
  position: absolute;
  width: 70px;
  top: -4px;
  right: 20px;
  text-align: center;
  color: white;
  padding: 5px 0; }
  .step-banner .after {
    position: absolute;
    border-top: solid 15px;
    width: 0;
    height: 0;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    border-bottom: none;
    top: 100%;
    left: 0; }
  .step-banner .step-text {
    display: block;
    font-weight: 300;
    font-size: 18pt; }
  .step-banner .step-num {
    font-weight: 600;
    font-size: 32pt;
    line-height: 30px; }

.step-container .external-link,
.cta-button {
  display: block;
  width: 200px;
  padding: 7px;
  margin: 10px auto;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  cursor: pointer;
  -webkit-box-shadow: 0px 1px 1px 0px #555555;
  -moz-box-shadow: 0px 1px 1px 0px #555555;
  box-shadow: 0px 1px 1px 0px #555555; }
  .step-container .external-link:hover,
  .cta-button:hover {
    text-decoration: none;
    -webkit-box-shadow: 0 0 0 4px white;
    -moz-box-shadow: 0 0 0 4px white;
    box-shadow: 0 0 0 4px white; }

.show-answer {
  display: block;
  background-color: #5a54a4;
  width: 130px;
  text-align: center;
  color: white !important;
  padding: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  -webkit-box-shadow: 0px 1px 1px 0px #555555;
  -moz-box-shadow: 0px 1px 1px 0px #555555;
  box-shadow: 0px 1px 1px 0px #555555; }
  .show-answer:hover {
    text-decoration: none;
    background-color: #332aa1; }

.epc-tabs {
  min-height: 400px;
  position: relative;
  margin-top: 50px; }
  .epc-tabs > .childpages-macro > li {
    display: inline-block;
    padding: 20px 15px;
    border-top: solid 4px #e5e5e5;
    border-bottom: solid 4px #e5e5e5;
    width: 150px;
    background-size: 48px;
    background-color: #e5e5e5;
    background-repeat: no-repeat;
    background-position: 25px center;
    cursor: pointer;
    margin-right: 4px; }
    .epc-tabs > .childpages-macro > li:last-child {
      background-image: url(/download/attachments/2359959/Inactive_Complete.svg); }
    .epc-tabs > .childpages-macro > li:nth-child(2) {
      background-image: url(/download/attachments/2359959/Inactive_Powerful.svg); }
    .epc-tabs > .childpages-macro > li:first-child {
      background-image: url(/download/attachments/2359959/Inactive_Easy.svg); }
    .epc-tabs > .childpages-macro > li > a {
      padding-left: 65px;
      text-transform: uppercase;
      text-decoration: none; }
  .epc-tabs > .childpages-macro > .active:last-child {
    background-image: url(/download/attachments/2359959/Active_Complete.svg); }
  .epc-tabs > .childpages-macro > .active:nth-child(2) {
    background-image: url(/download/attachments/2359959/Active_Powerful.svg); }
  .epc-tabs > .childpages-macro > .active:first-child {
    background-image: url(/download/attachments/2359959/Active_Easy.svg); }
  .epc-tabs .childpages-macro {
    padding-left: 0; }
    .epc-tabs .childpages-macro a {
      color: #333; }
    .epc-tabs .childpages-macro li > .childpages-macro {
      position: absolute;
      display: none;
      top: 74px;
      left: 10px;
      margin: 0;
      width: 650px;
      background-color: #fafafa;
      overflow: hidden;
      padding: 20px 50px;
      list-style-type: disc !important; }
      .epc-tabs .childpages-macro li > .childpages-macro li {
        line-height: 2em; }
    .epc-tabs .childpages-macro .active {
      border-top: #00a4dc 4px solid;
      background-color: #fafafa;
      border-bottom: solid 4px #fafafa; }
      .epc-tabs .childpages-macro .active > .childpages-macro {
        display: block; }

/* Global
---------------------------------------------- */
/* Font */
body {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.8; }

strong, b {
  font-weight: 700; }

#title-text a {
  font-weight: 300; }

#logo img {
  position: relative;
  z-index: 2;
  height: 58px;
  width: 75px;
  max-height: none;
  background: url("/download/attachments/557070/marketo-logo-small-doors-2x.png") no-repeat 0px 0px;
  background-size: contain; }

.aui-header .aui-dropdown2-trigger:hover,
.aui-header .aui-dropdown2-trigger.active,
#header .aui-header .aui-nav-link.active,
#header .aui-header .aui-nav-imagelink.active,
#header .aui-header .aui-nav-imagelink:focus,
#header .aui-header .aui-nav-imagelink:hover,
#header .aui-header a:focus, #header .aui-header a:hover,
#header .aui-header a:active {
  background-color: initial;
    border-color: initial;
}

/* Wiki content*/
.wiki-content ul {
  margin: 10px; }
.wiki-content ul li {
  margin-bottom: 5px;
  margin-top: 5px;
  line-height: 1.5em; }
.wiki-content h1, .wiki-content h2, .wiki-content h3, .wiki-content h4, .wiki-content h5, .wiki-content h6 {
  line-height: 1.55;
  padding-top: 10px;
  padding-bottom: 10px; }
.wiki-content h1 {
  font-size: 35px; }
.wiki-content h2 {
  font-size: 22px; }
.wiki-content h3, .wiki-content h4 {
  font-size: 20px;
  font-weight: 600; }
.wiki-content h5, .wiki-content h6 {
  font-size: 15px !important;
  color: black !important;
  font-weight: normal !important; }

/* Common page components
---------------------------------------------- */
hr {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent);
  background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent);
  background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent);
  background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.75), transparent); }

.textarea {
  max-width: 650px; }

.external-link {
  background-image: url("/download/attachments/557070/externallink.png");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 15px; }

#articleFeedback {
  background-image: url("/download/attachments/557070/article.png");
  background-repeat: no-repeat;
  background-size: 300px;
  background-position: left;
  height: 80px;
  width: 100%;
  display: block; }

#betaFish {
  content: "BETA";
  display: block;
  position: fixed;
  background-image: url("/download/attachments/557070/beta-flag3.png");
  background-size: 365px 50px;
  bottom: 20px;
  right: -190px;
  z-index: 100;
  width: 365px;
  height: 50px; }

/* Body positioning and sizing
---------------------------------------------- */
#main, #main-bizible{
  padding-left: 35px;
  padding-top: 38px; }

.page.view#content {
  /* set max width when view the page */
  max-width: 750px; }

#content.edit {
  /* Use the whole screen when editing page */
  max-width: 100%; 
  display: table-cell; }
  #content.edit #editpageform {
    z-index: 3; }

.lighter-editor.contenteditor #editor-precursor #content-title {
  min-height: 40px; }

/* Style and color */
#header .aui-header {
  background-color: #5a54a4; }

#title-heading {
  /* so that superball won't overlap with breadcrumbs */
  margin: 8px 0 0 0; }

/* Page tree
---------------------------------------------- */
.faqLink {
  margin-left: 26px; }

#splitter .padding-div .plugin_pagetree {
  padding-top: 45px; }

.plugin_pagetree_children_span {
  padding: 2px 5px; }

/* current page highlight */
.plugin_pagetree_current {
  background: #E77519;
  width: 100%; }
  .plugin_pagetree_current a {
    color: #FFF !important;
    font-weight: normal; }

#splitter-sidebar {
  background-image: none; }
  #splitter-sidebar a {
    font-size: 1em; }
  #splitter-sidebar .plugin_pagetree li {
    margin: 5px 0; }
    #splitter-sidebar .plugin_pagetree li a {
      line-height: 1.5; }
  #splitter-sidebar .plugin_pagetree ul {
    line-height: 1.5; }

.vsplitbar {
  background-color: #ececf2; }

/* Images
---------------------------------------------- */
.confluence-embedded-image {
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #D3D3D3;
  padding: 20px;
  margin: 10px 0px;
  cursor: default !important; }

img.noStyle,
.tmp-callout-note .confluence-embedded-image,
div.insetbox .confluence-embedded-image {
  position: relative;
  width: auto;
  left: auto;
  right: auto;
  top: auto;
  border: 0px;
  padding: 0px;
  margin: 0px;
  display: inline-block;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: auto; }

/* Breadcrumbs
---------------------------------------------- */
#breadcrumbs li::before {
  content: "";
  padding: 0; }

#breadcrumbs li::after {
  content: "/";
  padding: 0 2px 0 6px; }

#breadcrumbs li:last-of-type:after {
  content: "";
  padding: 0; }

#breadcrumbs li.hidden-crumb {
  display: inline-block; }

#breadcrumbs #ellipsis,
#breadcrumbs li.first,
#breadcrumbs li:nth-of-type(2),
#breadcrumbs li.hidden-crumb:nth-of-type(4),
#breadcrumbs li.hidden-crumb:nth-of-type(3) {
  display: none; }

/* Homepage
---------------------------------------------- */
.homePage {
  /* search */
  /* dropdown */ }
  .homePage #main {
    /* Browser-IE 9+, Safari 3+, Chrome Whatever, O 10+, FF 3.6+ */
    background-image: url("/download/attachments/557070/GGBridge.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%; }

  .homePage h1 {
    text-align: center;
    font-weight: 300;
    margin-top: 10px; }
  .homePage .page.view#content {
    /* make home page go full width */
    max-width: 100%; }
  .homePage .search-macro-medium {
    width: 600px;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 70px; }
    .homePage .search-macro-medium:hover, .homePage .search-macro-medium:focus {
      background-color: #fff; }
  .homePage .search-macro .search-macro-query {
    padding: 10px; }
    .homePage .search-macro .search-macro-query input {
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      height: 70px;
      width: 580px;
      background: url("/download/attachments/557070/search.png") no-repeat transparent center right;
      background-size: 70px;
      border: none;
      padding-left: 30px;
      font-size: 20px;
      font-weight: 300;
      color: #555; }
      .homePage .search-macro .search-macro-query input:focus {
        outline: 0; }
  .homePage .search-macro .search-macro-button {
    display: none; }
  .homePage .aui-dd-parent .search-macro-dropdown {
    box-shadow: none !important;
    border: none !important;
    margin: 17px 30px;
    width: 540px !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important; }
  .homePage .search-macro-dropdown ol li {
    padding: 5px;
    border-bottom: none; }
  .homePage .content-navigation {
    position: absolute; }

/* Confluence macros
---------------------------------------------- */
.wiki-content {
  /* table of content */
  /* tables */
  /* Child pages */ }
  .wiki-content .toc-macro {
    line-height: 1.5em;
    border-left: 10px solid #21b5bb;
    padding-left: 20px;
    margin: 20px 0 0 0; }
    .wiki-content .toc-macro:before {
      content: "What's in this article?";
      display: block;
      font-weight: 300;
      font-size: 19px;
      color: #21b5bb; }
    .wiki-content .toc-macro ul {
      padding-left: 0; }
    .wiki-content .toc-macro ul li {
      list-style: none;
      padding: 3px 0; }
  .wiki-content .toc-indentation {
    padding: 0; }
  .wiki-content .tablesorter-header-inner {
    color: black; }
  .wiki-content table.tablesorter > thead > tr > th {
    background-color: #5a54a4; }
  .wiki-content .confluenceTable tbody tr:nth-child(odd) {
    background-color: #f2f2f2; }
  .wiki-content .childpages-macro {
    list-style-type: none !important;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5em; }
  .wiki-content > .childpages-macro {
    border-left: 10px solid #21b5bb;
    margin: 40px 0;
    padding: 0 20px;
    font-weight: 400; }
    .wiki-content > .childpages-macro:before {
      content: "Table of Contents";
      display: block;
      font-weight: 300;
      font-size: 20px;
      color: #21b5bb;
      margin-bottom: 20px; }
    .wiki-content > .childpages-macro > li {
      padding-bottom: 4px; }
      .wiki-content > .childpages-macro > li a {
        -webkit-transition: padding-left 0.1s ease;
        -moz-transition: padding-left 0.1s ease;
        -ms-transition: padding-left 0.1s ease;
        -o-transition: padding-left 0.1s ease;
        transition: padding-left 0.1s ease; }

/* End hub page style */
/* Search page - get rid of a duplicate search title
---------------------------------------------- */
#search-results-header h1 {
  visibility: hidden;
  /* Cannot use display: none because it shifts the search bar to the left of the page */ }

/* Language Switch */
#lang-select {
  width: 75px; }
  #lang-select > a:after {
    border: 4px solid transparent;
    border-top-color: #fff;
    content: "";
    height: 0;
    margin-left: 4px;
    margin-top: -2px;
    opacity: 0.8;
    position: absolute;
    top: 50%;
    width: 0; }

#lang-dropdown {
  display: none;
  position: absolute;
  z-index: 2;
  list-style: none;
  background-color: #5a54a4;
  top: 40px;
  margin: 0;
  padding-left: 0px;
  width: 75px; }

/* Hide and show (TODO)
---------------------------------------------- */
.space-logo,
#signup-link,
.acs-side-bar-space-info,
.ia-secondary-header,
#content-metadata-attachments,
.acs-nav-wrapper,
#footer,
#children-section,
.cq-vote-outer,
.cq-page-panel-sidebar,
.cq-author,
.cq-answer-login,
.cq-stats,
.cq-answers-divider,
.cq-content-meta-top,
.cq-bsb-ask,
#filter-form,
.search-pluggable-results-wrapper,
#confluence-questions-link,
#comments-section,
.cq-content-meta,
body.cq-body #main-header,
body.cq-body #main-bizible-header,
body.cq-body #articleFeedback,
.cq-page-panel-sidebar,
#cq-nav-experts,
#messageContainer,
.search-macro .search-macro-button,
body.homePage .page-metadata-modification-info,
body.homePage #likes-and-labels-container,
body.homePage #title-text,
body.homePage #articleFeedback,
body.homePage #quick-search,
body.login #articleFeedback,
#login-link.user-item.login-link,
body.anon.homePage #main-header,
body.anon.homePage #main-bizible-header,
#browse-menu-link,
#children-section,
#comments-section,
.page-metadata,
.action-view-history,
.ia-splitter .space-tools-section,
#space-menu-link,
#help-menu-link,
.aui-header #login-link,
#labels-section,
body.homePage #navigation,
#action-page-permissions-link,
.mobile,
#action-menu-link,
body.hubpages #articlefeedback,
.cq-page-panel-sidebar,
#cq-nav-experts,
.qr-notice,
#likes-section {
  display: none !important; }

body.user #browse-menu-link,
body.user .page-metadata,
body.user .action-view-history,
body.user .ia-splitter .space-tools-section,
body.user #space-menu-link,
body.user #help-menu-link,
body.user #login-link,
body.user .cq-page-panel-sidebar,
body.user #cq-nav-experts,
body.user .cq-content-meta,
body.user #labels-section,
body.user .aui-button-primary,
body.user #main-header,
body.user #main-bizible-header,
body.user #action-page-permissions-link,
body.user #action-menu-link,
body.homePage #navigation,
.data-content .mobile {
  display: block !important; }

/* Sidebar edits
---------------------------------------------- */
.acs-side-bar {
    top: 20px;
    padding-top: 30px;
}
.ia-fixed-sidebar {
    z-index: 0;
}

/* Background edit
---------------------------------------------- */
#main, #main-bizible{
    min-height: 96.5vh;
}

/* Background Bizible edit
---------------------------------------------- */
.homePage #main-bizible {  
    /* Browser-IE 9+, Safari 3+, Chrome Whatever, O 10+, FF 3.6+ */
    margin: -22px 0 0 0;
    background-image: url("/download/attachments/18874501/seattle-skyline-crop.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;} 


